/* For scrollspy */
body {
    position: relative;
}

.wrapper {
    min-height: 100%;
    margin-bottom: -450px;
}

.wrapper:after {
    content: "";
    display: block;
}

footer, .wrapper:after {
    height: 450px;
}

.jumbotron {
    background-size: cover;
    background-position: center top;
    margin: 0 0 20px 0;
    padding: 0px;
    height: 200px;
    color: #FFF;
}

.jumbotron h1 {
    font-size: 30px;
    color: #FFF;
    font-weight: 600;
    margin: 0 0 10px 0;
    font-family: 'Roboto', sans-serif;
}

.jumbotron p {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    line-height: 18px;
}

.frontpage-jumbotron {
    background-image: url("/static/new_img/bg-home-3.jpg");
    text-align: center;
    font-family: Arial;
}

.frontpage-jumbotron p {
    font-size: 18px;
    padding-top: 7px;
    font-weight: 500;
    text-shadow: 0px 0px 10px #000000;
}

.frontpage-jumbotron h1 {
    padding-top: 60px;
    font-family: Arial;
    font-weight: 600;
    font-size: 25px;
    text-shadow: 0px 0px 10px #000000;
}

.incorporate-jumbotron {
    background-image: url("/static/new_img/BG-solp.jpg");
    margin-bottom: 20px;
    padding-top: 10px;
    height: 300px;
}

.cancel-jumbotron {
    background-image: url("/static/new_img/cancel-bg.jpg");
    height: auto;
}

.cancel-jumbotron h1 {
    text-shadow: 2px 0px 1px rgba(0, 0, 0, 0.80);
}

.modify-jumbotron {
    background-image: url("/static/new_img/modify-bg.jpg");
    height: auto;
}

.modify-jumbotron h1 {
    text-shadow: 2px 0px 1px rgba(0, 0, 0, 0.80);
}

.about-jumbotron {
    background-image: url("/static/new_img/about-us.jpg");
    background-position: center center;
    margin-bottom: 30px;
}

.partnership-jumbotron {
    background-image: url("/static/new_img/partnership.jpg");
    background-position: center center;
    margin-bottom: 20px;
}

.incorporate-jumbotron h1 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 24px;
    max-width: 800px;
}

.incorporate-jumbotron h1 span {
    color: #9dfade;
}

.incorporate-jumbotron ul {
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
}

.incorporate-jumbotron ul li {
    font-size: 13px;
    font-weight: 600;
}

.incorporate-jumbotron .btn-primary {
    margin-bottom: 20px;
}

.incorporate-jumbotron .post-text {
    font-size: 13px;
    line-height: 13px;
}

.incorporate-jumbotron .post-text small {
    font-size: 12px;
}

.frontpage h2 {
    margin: 10px 0 20px 0;
}

.firstpage-partners h2 {
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
}

.firstpage-partners {
    position: relative;
    width: 100%;
    margin: 10px 0;
    text-align: center;
    vertical-align: middle;
}

.firstpage-partners img {
    max-width: 100px;
    margin: 0 20px 0 0;
    display: inline-block;
    vertical-align: middle;
}

.firstpage-rating {
    text-align: center;
}

.firstpage-rating p, .firstpage-rating a {
    font-size: 16px;
    color: #8C8C8C;
}

.firstpage-rating a:hover {
    color: #7b7b7b;
}

.firstpage-rating h3 {
    font-size: 15px;
    font-weight: 600;
    margin: 5px 0;
}

.firstpage-rating .ekomi {
    width: 50px;
}

.how-it-works {
    text-align: center;
    margin: 20px 0 20px 0;
    position: relative;
}

.how-it-works img {
    width: 70px;
}

.how-it-works h3, .how-it-works h3 a {
    font-size: 20px;
    color: #1EB487;
    font-weight: 600;
    margin: 30px 0 15px 0;
    padding: 0;
}

.how-it-works p, .how-it-works p a {
    color: #8C8C8C;
    font-size: 18px;
}

.why-choose-us {
    margin: 15px 0 90px 0;
    text-align: center;
}

.why-choose-us h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.why-choose-us p {
    color: #8C8C8C;
    font-size: 18px;
}

.call-us {
    text-align: center;
    color: #FFF;
    font-size: 24px;
    font-weight: 700;
    background: #1eb386;
    padding: 30px 0;
}

.call-us a {
    color: #FFF;
}

.review-summary {
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 500;
    color: #686868;
    font-family: "Roboto";
    padding: 0 0 15px 0px;
    border-bottom: 2px solid #f5f5f5;
    text-align: center;
}

.review-summary .stars {
    display: inline-block;
    margin: 0 20px 5px 20px;
}

.review-summary .stars img, .testimonial .stars img {
    width: 20px;
}

.review-summary .btn-default {
    font-size: 17px;
}

.testimonial {
    text-align: center;
    background: #FFF;
    padding: 10px;
    font-size: 14px;
    color: #8C8C8C;
}

.testimonial h4 {
    margin: 10px 0 5px 0;
}

.testimonial h4, .testimonial .author {
    color: #686868;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.testimonial .author {
    margin: 10px 0 0 0;
    font-size: 14px;
}

.testimonial .author a {
    color: #686868;
}

.testimonial .date {
}

.testimonials h2 {
    margin: 0px 0 20px 0;
}

.testimonials .container {
    position: relative;
}

.testimonials .testimonial-arrow {
    position: absolute;
    top: 270px;
}

.testimonials .testimonial-arrow a {
    font-size: 40px;
    color: #dbdbdb;
}

.testimonials .testimonial-arrow-left {
    left: -50px;
}

.testimonials .testimonial-arrow-right {
    right: -50px;
}

.testimonials .ekomi-badge {
    margin: 60px 0 40px 0;
}

.review-summary .review-badge {
    margin-right: 20px;
}

.green-bg {
    background: #1eb386;
    padding: 35px 0;
    color: #FFF;
}

.green-bg a {
    color: #FFF;
}

.green-bg .btn-default {
    color: #1EB487;
}

.gray-bg {
    background: #f5f5f5;
    padding: 40px;
}

.blue-bg {
    background: #82b2e8;
    padding: 25px 0;
}

.green-bg h1, .green-bg h2 {
    margin: 0;
}

.green-bg p {
    margin: 10px 0 0 0;
}

.blue-bg h2, .green-bg h2 {
    color: #FFF;
    font-size: 20px;
    margin: 0;
    font-weight: 600;
}

.easy-as-steps ul li {
    list-style: none;
    margin-bottom: 20px;
    font-size: 20px;
    color: #8d8d99;
    font-weight: 600;
}

.easy-as-steps ul li img {
    padding-right: 10px;
}

.quote {
    margin-bottom: 30px;
}

.latest-blog-posts {
    margin-bottom: 30px;
}

.blog-preview {
    margin-bottom: 15px;
    text-align: center;
    background: #FFF;
    -webkit-box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.75);
}

.blog-preview:hover {
    margin-top: -5px;
    margin-bottom: 5px;
    box-shadow: 0px 0px 25px -2px rgba(0, 0, 0, 0.9);
    transition: all 0.125s ease-in-out;
}

.blog-preview img {
    min-width: 100%;
    max-width: 100%;
}

.blog-preview .details {
    padding: 15px 15px 10px 15px;
}

.blog-preview h3 {
    margin-top: 0px;
    margin-bottom: 5px;
}

.blog-preview h3 a {
    color: #1EB487;
    font-size: 23px;
}

.blog-preview p {
    margin: 0;
}

.blog-preview p a {
    color: #8C8C8C;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
}

.blog-page .green-bg {
    padding: 15px 0;
}

.blog-page .green-bg p {
    margin: 0;
}

.blog-page .green-bg a {
    font-size: 14px;
}

.blog-page .green-bg h1 {
    font-size: 30px;
}

.post-sidebar {
    margin-top: 110px;
}

.list-sidebar {
    margin-top: 20px;
}

.blog-sidebar .affix, .blog-sidebar .affix-bottom, .blog-sidebar .affix-top {
    width: 270px;
}

.blog-sidebar .affix-top {
    position: relative;
}

.blog-sidebar .affix {
    top: 40px;
}

.blog-sidebar .affix-bottom {
    position: absolute;
}

.blog-sidebar ul {
    margin: 10px 0 30px 0;
}

.blog-sidebar ul li.header {
    background: #1eb386;
    color: #FFF;
    font-weight: bold;
    font-size: 15px;
    border-color: #1eb386;
}

.blog-sidebar .search-form {
    margin-bottom: 30px;
}

.blog-sidebar .search-form input.form-control {
    padding: 5px 15px;
    height: 37px;
    border: 2px solid #1EB487;
    border-right: 0;
    font-size: 16px;
    color: #1EB487;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    color: #4a4a4a;
}

.search-form button.btn-default {
    font-size: 18px;
    padding: 4px 12px;
}

.blog-post {
    background: #FFF;
}

.blog-post .short-description {
    font-weight: bold;
}

.blog-post .blog-image {
    padding: 20px 0px;
    max-width: 100%;
}

.blog-post .meta-data {
    margin: 0;
    font-size: 13px;
    padding-left: 5px;
}

.blog-post .meta-data .fa-tag {
    margin-left: 20px;
}

.blog-post ul.share-buttons {
    list-style: none;
    padding: 0;
    margin-top: 10px;
}

.blog-post ul.share-buttons li {
    display: inline;
    margin-right: 10px;
}

.blog-post ul.share-buttons li a {
    font-size: 17px;
    font-weight: 600;
    border-radius: 7px;
    cursor: pointer;
    padding: 10px 20px;
    color: #FFF;
}

.blog-post ul.share-buttons li a .fa {
    padding-right: 10px;
}

.blog-post ul.share-buttons li a:hover, .blog-post ul.share-buttons li a:active {
    text-decoration: none;
}

.blog-post ul.share-buttons li a:hover {
    box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, 0.2);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.blog-post ul.share-buttons li.facebook a {
    background: #3B5998;
}

.blog-post ul.share-buttons li.twitter a {
    background: #55acee;
}

.blog-post ul.share-buttons li.google a {
    background: #dc4e41;
}

.blog-post ul.share-buttons li.linkedin a {
    background: #0077b5;
}

.blog-post ul.share-buttons li.email a {
    background: #7d7d7d;
}

.blog-post ul li, .blog-post ol li {
    line-height: 1.8;
}

.blog-extra-info {
    margin: 20px 0 30px 0;
    padding: 20px;
    text-align: left;
}

.blog-extra-info p {
    color: #4a4a4a;
    margin: 0;
}

.blog-extra-info h3 {
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: 600;
}

.blog-extra-info .btn {
    margin: 10px 0;
    padding: 5px;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
}

.blog-extra-info .btn-cancel {
    background: #c32d2d;
    border-color: #a42626;
}

.content-page .green-bg .blog-category-description p, .content-page .green-bg .blog-category-description {
    font-size: 14px;
    line-height: normal;
}

.blog-category-image {
    float: right;
    margin-left: 40px;
}

#disqus_thread {
    position: relative;
}

#disqus_thread:after {
    content: "";
    display: block;
    height: 55px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: white;
}

.our-values {
    background: #1eb386;
    padding: 40px 0;
    color: #FFF;
    margin: 20px 0 0 0;
}

.our-values h2 {
    color: #FFF;
    text-align: center;
    margin: 20px 0 30px 0;
}

.our-values h3 {
    margin: 20px 0 10px 0;
}

.our-values span.fa {
    font-size: 50px;
    padding-top: 25px;
}

.our-values .col-md-1 {
    text-align: center;
}

.our-values .row {
    margin-bottom: 10px;
}

.jobs tbody tr td, .jobs thead tr th {
    border: 0;
}

.jobs thead th {
    background: #1eb386;
    color: #FFF;
    font-size: 17px;
}

.jobs {
    margin-bottom: 60px;
}

#knowledgebaseAffix {
    padding: 15px;
    background: #fff;
    font-family: "Roboto";
    font-size: 16px;
}

#knowledgebaseAffix ul {
    margin: 0;
}

#knowledgebaseAffix ul li {
    text-indent: 0;
}

#knowledgebaseAffix ul li:before {
    content: none;
}

#knowledgebaseAffix ul li ul {
    padding-left: 25px;
}

#knowledgebaseAffix ul.nav li a {
    padding: 3px 0;
    color: #000;
    font-weight: 400;
    text-align: left;
}

#knowledgebaseAffix ul.nav li ul li a {
    color: #4f4f4f;
    font-size: 14px;
    font-weight: 300;
}

#knowledgebaseAffix ul li a span {
    color: #1eb386;
}

#knowledgebaseAffix ul.nav li.active a {
    font-weight: 500;
    color: #1eb386;
}

#knowledgebaseAffix ul.nav li.active ul li a {
    font-weight: 300;
    color: #4f4f4f;
}

#knowledgebaseAffix ul.nav li.active ul li.active a {
    font-weight: 600;
    color: #1eb386;
}

.content-page .affix-top {
    position: relative;
}

.content-page .affix {
    top: 40px;
}

.content-page .affix,
.content-page .affix-bottom {
    width: 270px;
}

.content-page .affix-bottom {
    position: absolute;
}

.content-page .green-bg {
}

.content-page h1, .content-page h2, .content-page h3, .content-page h4 {
    font-family: 'Roboto', sans-serif;
}

.content-page h1 {
    font-size: 30px;
    font-weight: 300;
    text-align: left;
}

.content-page h2 {
    font-size: 26px;
    font-weight: 400;
    color: #1eb386;
    text-align: left;
}

.content-page h3, .firstpage-info h3 {
    font-size: 20px;
    font-weight: 400;
    text-align: left;
}

.content-page h4 {
    font-size: 18px;
    font-weight: 300;
    text-align: left;
}

.content-page, .content-page p, .firstpage-info p {
    font-size: 14px;
    color: #4a4a4a;
    line-height: 2;
    text-align: justify;
}

.content-page .gray-bg h3 {
    margin-top: 0;
    color: #1eb386;
}

.content-page .gray-bg {
    padding: 37px;
}

.content-page ul {
    margin: 10px 0 10px 56px;
    padding: 0;
    list-style: none;
}

.content-page ul li {
    text-indent: -27px;
}

.content-page ol li {
    padding-left: 15px;
    list-style-position: outside;
}

.content-page ul li:before {
    font-family: 'FontAwesome';
    content: '\f111';
    font-size: 8px;
    margin: -10px 20px 0 0;
    position: relative;
    top: -3px;
}

.content-page ul.check-mark li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    margin: 0 5px 0 -15px;
    color: #1eb386;
}

.content-page ul.check-mark {
    padding-left: 20px;
    text-indent: -5px;
    list-style: none;
    list-style-position: outside;
    line-height: 2em;
    font-size: 16px;
}

.content-page .green-bg p {
    font-size: 16px;
    color: #FFF;
}

.content-page .btn-red-lg {
    background: #c32d2d;
    font-size: 14px;
    padding: 4px;
}

.content-page .btn-blue-lg, .blog-page .btn-blue-lg {
    background: #4880BF;
    font-size: 14px;
    padding: 4px;
}

.content-page table {
    width: 100%;
}

.blog-list img {
    max-width: 100%;
}

.blog-list:first-child {
    background: #f9f9f9;
}

.blog-list {
    padding: 15px 0;
    margin-bottom: 10px;
    cursor: pointer;
}

.blog-list:hover {
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    transition: box-shadow 0.15s ease-in-out;
}

.blog-list h2 a {
    color: #000;
    font-size: 20px;
}

.blog-list:first-child h2 a {
    font-size: 25px;
}

.blog-post {
    text-align: justify;
    font-size: 14px;
    color: #4a4a4a;
}

.blog-post h1 {
    text-align: left;
}

.blog-post h2 {
    color: #1eb386;
    font-size: 26px;
    font-weight: 600;
    margin-top: 30px;
    text-align: left;
}

.blog-post p {
    line-height: 2;
}

.blog-post h3 {
    font-size: 20px;
    font-weight: 500;
    color:#788d98;
}

.blog-post .info-content {
    border-radius: 8px;
    margin-bottom: 20px;
    padding: 10px 10px 5px 10px;
    background: url('/static/new_img/light.png') no-repeat left #FCF8E3;
    background-position: 15px center;
    padding-left: 100px;
    color: #4a4a4a;
}

.blog-post .info-content h4 {
    font-weight: 700;
    font-size: 18px;
    color: #4a4a4a;
    padding: 5px 0 8px 0;
    margin: 0;
}

.blog-post .info-content p {
    font-size:15px;
}

.blog-post .info-content.info {
    background: url('/static/new_img/info-icon.png') no-repeat left #d0ebf4;
    background-size: 60px;
    background-position: 17px center;
}

.blog-post .info-content.alert {
    background: url('/static/new_img/alert-icon.png') no-repeat left #ffb2af;
    background-size: 60px;
    background-position: 17px center;
}


/* Raty */
.cancel-on-png, .cancel-off-png, .star-on-png, .star-off-png, .star-half-png {
    font-size: 2em;
}

.cancel-on-png, .cancel-off-png, .star-on-png, .star-off-png, .star-half-png {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: "raty";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    speak: none;
    text-transform: none;
}

.cancel-on-png:before {
    content: "\e600";
}

.cancel-off-png:before {
    content: "\e601";
}

.star-on-png:before {
    content: "\f005";
}

.star-off-png:before {
    content: "\f006";
}

.star-half-png:before {
    content: "\f123";
}

/* Raty */

.lg-page-description {
    font-size: 24px;
    margin: 30px 0 40px 0;
    line-height: 1.6;
}

.video-title {
    padding: 50px 60px 0 60px;
    font-size: 25px;
    color: #788D98;
    text-align: center;
    font-family: "Roboto";
}

.video-title .arrow {
    float: right;
    margin: 10px 10px 0 0;
    width: 100px;
}

.login-form {
    margin: 30px 0 50px 0;
}

.login-form input {
    width: 60%;
}

#cookie-bar {
    background-color: #fcf8e3;
    border-bottom: 1px solid #faebcc;
    color: #8a6d3b;
    text-align: center;
    padding: 10px;
    font-size: 13px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
    margin: 0;
}

#cookie-bar .btn-default {
    color: white;
    background-color: #f0ad4e;
    border: 1px solid #eea236;
    font-size: 12px;
    padding: 4px 8px;
    margin: 0 10px 0 5px;
}

#cookie-bar a {
    color: #ff7414;
}

.pricing {
    font-family: 'Roboto', sans-serif;
}

.pricing .pricing-bg {
    background: #1eb386;
    margin-bottom: 40px;
    padding: 0 0 20px 0;
}

.pricing .pricing-top {
    color: rgba(255, 255, 255, 0.58);
    font-size: 18px;
    text-align: center;
    margin: 20px 0 10px 0;
}

.pricing h1 {
    color: #FFF;
    font-size: 35px;
    font-weight: 300;
    text-align: center;
    margin: 10px 0 20px 0;
    font-family: 'Roboto', sans-serif;
}

.pricing h2 {
    color: #71848a;
    font-size: 30px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.qa h2 {
    margin: 30px 0 60px 0;
}

.pricing .pricing-box {
    background: #FFF;
    border-radius: 7px;
    padding: 20px;
    margin: 0 0 20px 0;
    font-size: 15px;
    color: #8a8a8a;
}

.pricing .pricing-box .price {
    position: absolute;
    font-weight: 300;
    font-size: 22px;
    right: 40px;
    top: 18px;
    color: #1dc76f;
}

.pricing .pricing-box .price-blue {
    color: #82b1e9;
}

.pricing .pricing-box h3 {
    font-size: 20px;
    padding-right: 50px;
    margin: 0;
    color: rgba(0, 0, 0, 0.69);
    font-weight: 400;
}

.pricing .pricing-box-sm h3 {
    padding-right: 100px;
    font-size: 17px;
}

.pricing .btn-success, .pricing .btn-primary {
    border-radius: 7px;
    border: none;
    font-size: 15px;
    font-weight: 400;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
}

.pricing .btn-success {
    background-color: #1dc76f;
}

.pricing .btn-primary {
    background-color: #82b1e9;
}

.pricing .btn-primary a {
    color: #FFF;
}

.pricing .btn-success:hover {
    background-color: #1bb666;
}

.pricing .btn-primary:hover {
    background-color: #76a1d4;
}

.pricing ul {
    padding: 10px 0;
}

.pricing ul li {
    padding: 0px 0px 0px 30px;
    list-style: none;
    margin: 5px 0;
}

.pricing .green-list li {
    background: url('/static/new_img/checkbox-green.png') no-repeat left top;
    background-size: 20px;
}

.pricing .blue-list li {
    background: url('/static/new_img/checkbox-blue.png') no-repeat left top;
    background-size: 20px;
}

.pricing hr, .cancel hr, .modify hr {
    border: 0;
    height: 3px;
    background: #979797;
    opacity: 0.3;
    margin: 0 0 30px 0;
}

.qa {
    margin-bottom: 100px;
}

.qa-box {
    background-color: #f6f9fa;
    color: #455053;
    border-radius: 7px;
    padding: 40px 23px;
    margin: 0 0 20px 0;
    font-family: Helvetica;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}

.qa-box h3 {
    margin: 0 0 20px 0;
    font-family: Helvetica;
    font-size: 18px;
    font-weight: 600;
}

.incorporation-qa {
    padding-top: 20px;
}

.qa-box p {
    text-align: justify;
}

.firstpage-info {
    margin: 0 auto 30px auto;
}

.firstpage-info h3 {
    color: #1EB487;
    margin-top: 40px;
    font-size: 24px;
}

.aggregate-rating {
    text-align: center;
    font-size: 14px;
    margin: -70px 0 20px 0;
}

.aggregate-rating .rating-box {
    border: 5px solid #FFF;
    background: #1EB487;
    padding: 15px;
    text-align: center;
    border-radius: 15px;
    color: #FFF;
    position: relative;
    margin-bottom: 25px;
}

.aggregate-rating .rating-box strong {
    font-size: 22px;
}

.aggregate-rating .rating-box p {
    margin: 0;
}

.aggregate-rating .rating-box img {
    margin: 7px 0;
}

.aggregate-rating .ekomi-certification {
    position: absolute;
    left: 62px;
    margin-top: -10px;
    color: #FFF;
    font-size: 11px;
    font-weight: bold;
}

.aggregate-rating .ekomi-certification img {
    width: 50px;
    margin: -2px 0 0 5px;
}

.aggregate-rating .rating-box:before {
    content: "";
    position: absolute;
    bottom: -30px; /* value = - border-top-width - border-bottom-width */
    right: 40px; /* controls horizontal position */
    border-width: 25px 25px 0;
    border-style: solid;
    border-color: #FFFFFF transparent;
    /* reduce the damage in FF3.0 */
    display: block;
    width: 0;
}

.aggregate-rating .rating-box:after {
    content: "";
    position: absolute;
    bottom: -22px; /* value = - border-top-width - border-bottom-width */
    right: 40px; /* value = (:before left) + (:before border-left) - (:after border-left) */
    border-width: 25px 25px 0;
    border-style: solid;
    border-color: #1EB487 transparent;
    /* reduce the damage in FF3.0 */
    display: block;
    width: 0;
}

@media (min-width: 1200px) {
    .pricing .same-height-pricing .pricing-box {
        height: 415px;
    }

    .pricing .same-height-pricing .col-md-6:last-child .btn {
        margin-top: 17px;
    }

}

@media (min-width: 992px) {
    .wrapper {
        min-height: 100%;
        margin-bottom: -400px;
    }

    .wrapper:after {
        content: "";
        display: block;
    }

    footer, .wrapper:after {
        height: 400px;
    }

    .jumbotron {
        padding: 20px;
        height: 430px;
        margin-bottom: 40px;
    }

    .frontpage-jumbotron {
        height: 530px;
    }

    .jumbotron h1 {
        font-size: 60px;
        margin: 0 0 10px 0;
    }

    .jumbotron p {
        font-size: 20px;
        line-height: 18px;
    }

    .frontpage-jumbotron p {
        font-size: 32px;
        padding-top: 14px;
        font-weight: 600;
    }

    .frontpage-jumbotron h1 {
        padding-top: 160px;
        font-size: 48px;
    }

    .incorporate-jumbotron {
        margin-bottom: 20px;
        padding-top: 38px;
        height: auto;
    }

    .incorporate-jumbotron h1 {
        margin: 0 0 10px 0;
        font-size: 50px;
        max-width: 800px;
    }

    .incorporate-jumbotron ul {
        padding-left: 40px;
    }

    .incorporate-jumbotron ul li {
        font-size: 20px;
    }

    .incorporate-jumbotron .btn-primary {
        margin-bottom: 20px;
    }

    .incorporate-jumbotron .post-text {
        font-size: 22px;
        line-height: 25px;
    }

    .incorporate-jumbotron .post-text small {
        font-size: 14px;
    }


    .cancel-jumbotron {
        height: 570px;
    }

    .cancel-jumbotron h1 {
        margin-top: 80px;
        font-size: 45px;
    }

    .cancel-jumbotron .sub-heading {
        font-size: 18px;
        margin-right: 140px;
    }

    .cancel-jumbotron .simple-signup-form {
        margin-top: 70px;
    }

    .modify-jumbotron {
        height: 570px;
    }

    .modify-jumbotron h1 {
        margin-top: 120px;
        font-size: 45px;
    }

    .modify-jumbotron .sub-heading {
        font-size: 18px;
        margin-right: 140px;
    }

    .modify-jumbotron .simple-signup-form {
        margin-top: 70px;
    }

    .frontpage h2 {
        margin: 20px 0 70px 0;
    }

    .firstpage-info h2 {
        margin-bottom: 40px;
    }

    .how-it-works {
        margin: 50px 0 50px 0;
    }

    .how-it-works-dots {
        background: url(/static/new_img/dot.png) repeat-x;
        position: absolute;
        height: 20px;
        width: 60%;
        top: 35px;
        left: 20%
    }

    .how-it-works .heart {
        width: 84px;
    }

    .frontpage .how-it-works img {
        padding: 0 50px;
        background: #FFF;
    }

    .how-it-works img.chat {
        width: 180px;
        margin-top: -7px;
        margin-bottom: -8px;
    }

    .frontpage .how-it-works .info {
        width: 128px;
        padding: 0 25px;
        margin-top: 1px;
    }

    .frontpage .how-it-works .rocket {
        width: 180px;
    }

    .frontpage .how-it-works .chart {
        width: 174px;
        padding: 0 47px;
        margin-top: -2px;
    }

    .frontpage .how-it-works .chart {
        width: 174px;
        padding: 0 47px;
        margin-top: -2px;
    }

    .how-it-works h3, .how-it-works h3 a {
        font-size: 23px;
    }

    .why-choose-us h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .call-us {
        font-size: 60px;
        padding: 50px 0;
    }

    .content-page {
        background-color: #f5f5f5;
    }

    .content-page-container {
        background: #FFF;
        padding: 30px 6%;
    }

    .content-page, .content-page p, .firstpage-info p {
        font-size: 16px;
        font-weight: 500;
    }

    .content-page h1 {
        font-size: 50px;
    }

    .content-page h2 {
        font-size: 44px;
    }

    .content-page h3 {
        font-size: 36px;
    }

    .content-page h4 {
        font-size: 22px;
        font-weight: 500;
    }

    .content-page .btn-red-lg {
        font-size: 24px;
        padding: 15px;
    }

    .content-page .btn-blue-lg, .blog-page .btn-blue-lg {
        font-size: 24px;
        padding: 15px;
    }

    .blog-post, .blog-post p {
        font-size: 16px;
        font-weight: 500;

    }

    .blog-post h2 {
        font-size: 26px;
    }

    .blog-post h3 {
        font-size: 22px;
        font-weight: 500;
    }

    .blog-post h4 {
        font-size: 20px;
        font-weight: 500;
    }

    .blog-post #rating {
        margin-left: 40px;
    }

    .blog-extra-info {
        margin: 40px 0 30px 0;
        padding: 20px;
    }

    .blog-extra-info h3 {
        margin: 0 0 10px;
        font-size: 30px;
        font-weight: 600;
    }

    .blog-extra-info .btn {
        margin: 30px 0 0 0px;
        padding: 10px;
        font-size: 18px;
        width: 100%;
    }

    .green-bg {
        padding: 55px 0;
    }

    .review-summary {
        margin-bottom: 60px;
        font-size: 20px;
        padding: 0 0 15px 170px;
        text-align: left;
    }

    .easy-as-steps {
        padding: 50px 0 50px 200px;
    }

    .easy-as-steps .easy-as-image {
        height: 300px;
        float: left;
        margin-right: 40px;
    }

    .testimonial {
        padding: 20px;
        font-size: 15px;
    }

    .testimonial h4 {
        margin: 25px 0 20px 0;
    }

    .testimonial h4, .testimonial .author {
        font-size: 20px;
    }

    .testimonial .author {
        margin: 20px 0 0 0;
        font-size: 18px;
    }

    .testimonials h2 {
        margin: 40px 0 80px 0;
    }

    .blue-bg {
        padding: 50px 0;
    }

    .blue-bg h2, .green-bg h2 {
        font-size: 26px;
    }

    .blog-preview {
        margin-bottom: 0;
    }

    .pricing .pricing-bg {
        background: url("/static/new_img/portail-pricingpage-bg.png") top center no-repeat #1eb386;
        margin-bottom: 80px;
        padding: 0 0 20px 0;
    }

    .pricing .pricing-top {
        font-size: 22px;
        margin: 40px 0 10px 0;
    }

    .pricing h1 {
        font-size: 56px;
        text-align: center;
        margin: 20px 0 70px 0;
    }

    .pricing h2 {
        font-size: 44px;
    }

    .pricing .pricing-box {
        padding: 50px 40px 30px 40px;
        margin: 0 0 35px 0;
        font-size: 20px;
    }

    .pricing .pricing-box .price {
        font-size: 26px;
        right: 60px;
        top: 45px;
    }

    .pricing .pricing-box h3 {
        font-size: 26px;
    }

    .pricing .pricing-box-sm .price {
        right: 50px;
        top: 48px;
        font-size: 22px;
    }

    .pricing .pricing-box-sm h3 {
        font-size: 26px;
        width: 100%;
    }

    .pricing ul {
        padding: 20px 0;
    }

    .pricing ul li {
        padding: 0px 0px 0px 40px;
        margin: 10px 0;
    }

    .pricing .green-list li {
        background-size: auto;
    }

    .pricing .blue-list li {
        background-size: auto;
    }

    .pricing .btn-success, .pricing .btn-primary {
        font-size: 20px;
        padding: 16px;
    }

    .qa hr {
        margin: 0 0 66px 0;
    }

    .qa .col-md-5 {
        width: 45%;
    }

}

.variant .incorporate-jumbotron {
    height: auto;
}

.variant .incorporate-jumbotron .learn-more, .variant .cancel-jumbotron .learn-more, .variant .modify .learn-more {
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
}

.variant .incorporate-jumbotron .learn-more, .variant .cancel-jumbotron .learn-more, .variant .modify .learn-more {
    color: #FFF;
    cursor: pointer;
}

.variant .incorporate-jumbotron .learn-more .fa, .variant .cancel-jumbotron .learn-more .fa, .variant .modify .learn-more .fa {
    margin-right: 10px;
}

.simple-signup-form {
    background: rgba(255, 255, 255, 0.91);
    box-shadow: 0 20px 25px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding: 20px;
    border: none;
    position: relative;
    margin: 20px 0 20px 0;
}

.jumbotron .simple-signup-form p {
    color: #7e8890;
    font-size: 12px;
    vertical-align: bottom;
    text-align: center;
    margin-top: 15px;
}

.jumbotron .simple-signup-form p img {
    color: #000;
    font-size: 14px;
    vertical-align: baseline;
    margin-left: 10px;
}

.simple-signup-form h3 {
    margin: 0 0 18px 0;
    color: #494a50;
    font-weight: 600;
    font-size: 18px;
}

.simple-signup-form .alert h3 {
    font-size: 16px;
}

.simple-signup-form .form-control {
    width: 100%;
    margin-bottom: 10px !important;
    border: 1px solid #CDD2D7;
    font-weight: 600;
    color: #494a50;
    background-color: #fafbfc;
    box-shadow: none;
    border-radius: 4px;
    padding: 5px 15px;
    height: 40px;
    font-size: 13px;
}

.simple-signup-form .form-control:hover, .simple-signup-form .form-control:focus {
    border-color: #1DC76F;
}

.simple-signup-form .has-error .form-control {
    border-color: #a94442;
}

.simple-signup-form .btn {
    background-color: #1DC76F;
    color: white;
    border-radius: 6px;
    text-transform: uppercase;
    color: white;
    padding: 10px 5px;
    font-weight: 900;
    font-size: 15px;
    transition: background-color 0.5s ease;
}

.cancel .simple-signup-form .btn {
    background: #c32d2d;
}

.modify .simple-signup-form .btn {
    background: #457FC1;
}

.simple-signup-form .btn:hover {
    background-color: #1ab163;
}

.cancel .simple-signup-form .btn:hover {
    background: #a32626;
}

.modify .simple-signup-form .btn:hover {
    background: #3c6ea7;
}

.simple-signup-form .form-group {
    padding: 0;
    clear: none;
}

@media (max-width: 768px) {
    .blog-post ul.share-buttons {
        position: fixed;
        bottom: 0;
        z-index: 100;
        margin: 0 0 0 -15px;
    }

    .blog-post ul.share-buttons li {
        margin: 0;
    }

    .blog-post ul.share-buttons li a {
        font-size: 16px;
        padding: 5px 10px;
        border-radius: 0;
    }

    .blog-post ul.share-buttons li a .fa {
        padding: 0;
    }
}

@media (min-width: 992px) {
    .ui-widget, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        font-size: 16px;
    }

    .variant .incorporate-jumbotron h1 {
        margin-top: 100px;
    }

    .variant .incorporate-jumbotron p {
        line-height: 30px;
    }

    .simple-signup-form .row .col-sm-6:first-child {
        padding-right: 5px;
    }

    .simple-signup-form .row .col-sm-6:last-child {
        padding-left: 5px;
    }

    .simple-signup-form .btn {
        padding: 1.1rem 3.2rem;
        font-size: 20px;
    }

    .simple-signup-form {
        padding: 30px;
        margin: 30px 0 80px 0;
    }

    .jumbotron .simple-signup-form p {
        font-size: 14px;
    }

    .simple-signup-form .form-control {
        margin-bottom: 15px !important;
        padding: 8px 15px;
        height: 45px;
        font-size: 15px;
    }

    .cancel .simple-signup-form {
        margin-bottom: 110px;
    }

    .modify .simple-signup-form {
        margin-bottom: 110px;
    }

    .firstpage-partners h2 {
        margin: 0 40px;
        font-size: 24px;
    }

    .firstpage-partners {
        position: relative;
        width: 100%;
        height: 70px;
        float: left;
        margin: 30px 0 10px 0;
    }

    .firstpage-partners img {
        max-width: 120px;
        margin: 0 20px 0 0;
    }

    .firstpage-partners img:last-child {
        max-width: 200px;
    }

    .firstpage-rating {
        text-align: center;
        margin-bottom: 30px;
    }

    .firstpage-rating p {
        font-size: 16px;
        color: #8C8C8C;
    }

    .firstpage-rating h3 {
        font-size: 20px;
        font-weight: 600;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .firstpage-rating .ekomi {
        width: 50px;
        margin: 0 20px 0 0;
    }

    .firstpage-rating p img.last-child {
        margin: 0 20px 0 0;
    }
}
